/*cacher la première rubrique (home) sur ce template*/
li.list-inline-item:first-child { display:none; }

body {
    font-family:"Arial", Arial, sans-serif;
    font-size:0.8em;
}

div#ctl00_mainTableRegistration {
  margin:0 auto;
  width:820px;
}




/*#ctl00_Main_TcktFront_BtnPrevious { display:none; }*/

/*#ctl00_Main_ProfileRdbtn_3 {
display:none;
}

label[for=ctl00_Main_ProfileRdbtn_3]
{
   display:none;
}*/


/**************************************
ELEMENTS MODIFIABLES
**************************************/
body {
    background-color: #FFFFFF !important; /* Couleur du fond de l'écran */
}

#ctl00_TopMenu {
    background-color:#c9c9c9; /* Couleur du bandeau "REGISTRATION" */
}

/*cacher le statut d'abstract obtenu*/
/*th.MobileDisplayNone.GrdVwAbsTypeNew, td.MobileDisplayNone.GrdVwAbsTypeNew
{display:none}*/

.TitreRubriqueBo {
    color:#000000; /* Couleur des titres */
    border-bottom:3px solid #97caa2; /* Couleur du tiret sous les titres */
}

.TitreGroupe {
    color:#c9c9c9; /* Couleur des sous-titres */
text-transform:uppercase;
    font-size: medium;
    font-weight: 800;
    text-decoration: underline;
    color: black;
    text-decoration-color: #97cba1;
    text-decoration-style: double;
    font-size: 1.5em;
    padding-top: 30px;
}

input:focus {
    outline: 0;
    border:2px solid #c9c9c9 !important; /* Couleur des bordures de chaque champs */
}

#ctl00_Main_TcktFront_BtnSave, #ctl00_Main_TcktFront_BtnPrevious {
    background-color: #c9c9c9; /* Couleur du fond du bouton "Register" */
    color: #ffffff; /* Couleur du texte du bouton "Register" */
}
#ctl00_Main_TcktFront_BtnSave:hover, #ctl00_Main_TcktFront_BtnPrevious:hover {
    background-color: #ffffff; /* Couleur du fond du bouton "Register" au survol */
    color: #c9c9c9; /* Couleur du texte du bouton "Register" au survol */
}

#ctl00_Main_ctl01_TxtBxPassword{
   width: 93% !important;
}

/**************************************
FIN
**************************************/

#ctl00_Main_TcktFront_IT_LISTE_119770,#ctl00_Main_TcktFront_IT_LISTE_119964,#ctl00_Main_TcktFront_IT_LISTE_119813,
#ctl00_Main_TcktFront_IT_LISTE_119813{
    margin-left: 0px!important;}
    
    


/***ESPACES PERSONNEL***/


#ctl00_Main_LtMyDocs,#ctl00_Main_LtPwd,#ctl00_Main_LtRegistrationFile{
display:none!important;
}

#ctl00_Main_TdViewRegistration,#ctl00_Main_TdViewPwd,#ctl00_Main_TdMyDocs{
box-shadow:none!important;
}


/*Forcer les dimensions des CARDS*/
.card{
width:auto!important;
height:auto!important;
padding: 0px!important;
}

/*Forcer le masquage des ombres sous les blocks*/
.block{
    box-shadow: none!important;
}

/*Espaces entre blocks et boutons en bas de page*/
#RUBRIQUE_B_8872{
    margin-bottom: 0px;!important;
}

#ctl00_Main_TcktProfile{    
font-size: 16px;
    font-weight: 400;
    }
    
label {
  font-size: .95rem;
  line-height: 1.35rem; }
  label:not(.custom-control-label):not(.switch-control-label) {
    color: #000000; }
    
    
    
.btn {
  display: inline-block;
  font-weight: 800;
  color: white;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: #c9c9c9;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .btn {
      transition: none; } }
  .btn:hover {
    color: white;
    background-color:#ababab;
    border-color: white;
    text-decoration: none;
    border-radius: 0px;}
  .btn:focus, .btn.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(242, 146, 0, 0.25); }
  .btn.disabled, .btn:disabled {
    opacity: 0.65;
    box-shadow: none; }
  .btn:not(:disabled):not(.disabled) {
    cursor: pointer; }
    .btn:not(:disabled):not(.disabled):active, .btn:not(:disabled):not(.disabled).active {
      box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
      .btn:not(:disabled):not(.disabled):active:focus, .btn:not(:disabled):not(.disabled).active:focus {
        box-shadow: 0 0 0 0.2rem rgba(242, 146, 0, 0.25), inset 0 3px 5px rgba(0, 0, 0, 0.125); }

.CssButton {
  display: inline-block;
  font-weight: 800;
  color: white;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: #c9c9c9;
  border: 1px solid transparent;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }
  @media (prefers-reduced-motion: reduce) {
    .CssButton {
      transition: none; } }
  .CssButton:hover {
    color: white;
    background-color:#ababab;
    border-color: white;
    text-decoration: none;
    border-radius: 0px;}
  .CssButton:focus, CssButton.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(242, 146, 0, 0.25); }
  .CssButton.disabled, .CssButton:disabled {
    opacity: 0.65;
    box-shadow: none; }
  .CssButton:not(:disabled):not(.disabled) {
    cursor: pointer; }
    .CssButton:not(:disabled):not(.disabled):active, .CssButton:not(:disabled):not(.disabled).active {
      box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
      .CssButton:not(:disabled):not(.disabled):active:focus, .CssButton:not(:disabled):not(.disabled).active:focus {
        box-shadow: 0 0 0 0.2rem rgba(242, 146, 0, 0.25), inset 0 3px 5px rgba(0, 0, 0, 0.125); }












form, fieldset
{
  margin: 0;
  padding: 0;
  border: none;
  margin: -50px;
}

.LblDrpDwn, .LblTxtBx {
    display: block;
    font-size: 15px;
}

#ctl00_Main_BtnIdentification{
    width:auto!important;
    background-color:#c9c9c9;
}

#ctl00_Main_TcktFront_cell_GR_119985{
display: inline-table;
}

#ctl00_Main_ctl07_logo,#ctl00_Main_ctl09_logo,#ctl00_Main_ctl06_logo,#ctl00_Main_ctl17_logo{
    border-width: 0px;
    width: 300px!important;
    padding-top: 50px;
}

.abstractFront {
    display: grid;
    padding-bottom: 10px!important;
    padding-top: 15px!important;
}

.AbstractTitle {
    font-weight: bold;
    font-size: large;
}

.abstractpreview .abstractcontent {
    width: 1000px;
    font-family: Times New Roman;
    font-size: 22px;
    text-align: justify;
    margin: auto;
}

.AbstractAlreadyregistered {
    border: 1px solid black;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    margin-top: 15px;
}

.AbstractRegistration {
    border: 1px solid black;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 20px;
    adding-top: 5px;
    margin-top: 15px;
    border:none;
}

#ctl00_Main_ctl21_BtnNext{
    display: inline-block;
    width: 200px;
    margin-top: 0px;
}

#ctl00_Main_ctl21_FORM_ITEM_120013{
    color: Transparent;
    width: 0px;
    font-size: 1px;
    border: none;
    display: none;
}

#ctl00_Main_ctl21_BtnSave, #ctl00_Main_ctl21_BtnCancel{
    width: 100px!important;
        color: #6c757d!important;
    margin-top: 40px!important;
    background-color: #c9c9c9!important;
}


#ctl00_Main_ctl21_Label1{
    color: #000000;
    border-bottom: 3px solid #97caa2;
}

#RUB8872{
    margin: 0px
}

.AbstractSubmissionBottomInner2
{
    margin-top: 75px!important
}
.AbstractSubmissionBottom
{
    background-color:transparent
}
.flex.justify-center
{
    margin-bottom: 75px!important
}
#ctl00_Main_WbUsrCntrlAbstract_LblNbItem{
    color:red
}

#ctl00_Main_WbUsrCntrlAbstract_LblId{
    font-size:large;
    font-weight:600
}

.schedulecontainer {
    max-width: 1980px !important;
    overflow: auto;
}

.schedulecontainer {
    /* max-width: 1078px !important; */
    overflow: auto;
    width: 1500px;
    margin-left: 0px;}
    
    .schedulerpopup {
    max-width: 1500px;
}

#ctl00_Main_ctl21_PnlSessionHeader{
    height: 900px !important;
}

#ctl00_Main_ctl21_RadComboBoxProduct{
    width: 350px !important;
}

#ctl00_Main_ctl21_RadComboBoxRoom{
    width: 350px !important;
}

#ctl00$Main$ctl21$TxtBxSearch{
    height: 30px !important;
}

#ctl00_Main_ctl21_DropDownListDates{
    width:150px !important;

}

#ctl00_Main_ctl21_BtnDownloadAbstract{
    display: none !important;
}
